@font-face {
  font-family: "Man Europe";
  src: url("fonts/ManEurope-Light.woff2") format("woff2"),
    url("fonts/ManEurope-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Man Europe";
  src: url("fonts/ManEurope-Medium.woff2") format("woff2"),
    url("fonts/ManEurope-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Man Europe Condensed";
  src: url("fonts/ManEuropeCondensed-Light.woff2") format("woff2"),
    url("fonts/ManEuropeCondensed-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Man Europe Condensed";
  src: url("fonts/ManEuropeCondensed-Bold.woff2") format("woff2"),
    url("fonts/ManEuropeCondensed-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Man Europe";
  src: url("fonts/ManEurope-Thin.woff2") format("woff2"),
    url("fonts/ManEurope-Thin.woff") format("woff");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Man Europe";
  src: url("fonts/ManEurope-LightItalic.woff2") format("woff2"),
    url("fonts/ManEurope-LightItalic.woff") format("woff");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Man Europe";
  src: url("fonts/ManEurope-Bold.woff2") format("woff2"),
    url("fonts/ManEurope-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Man Europe Condensed";
  src: url("fonts/ManEuropeCondensed-Regular.woff2") format("woff2"),
    url("fonts/ManEuropeCondensed-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Man Europe";
  src: url("fonts/ManEurope-Regular.woff2") format("woff2"),
    url("fonts/ManEurope-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}